<?php
	require "../commonincludefiles.php";
   	$objStudent = new StudentMgmt();
	$gtuno = Escape($_REQUEST['gturegno']);
	$rs = $objStudent->getGturegnoRecord($gtuno);
	$flag="";
	if(dbRows($rs) > 0)
	{
		$row = dbArray($rs);
		$student_id  = $row["student_id"];		
		$student_name = $row["studentname"];
		$cur_branchid = $row["cur_branchid"];
		$cur_semesterid = $row["cur_semesterid"];	
		$cur_branchyearid = $row["cur_branchyearid"];	
		$year_id = $row["year_id"];	
		$student_techcerti = $row["student_techcerti"];
		$adm_year = $row["adm_year"];
		$amount_discount = $row["amount_discount"];
		$student_gturegno = $row["student_gturegno"];
		
				//student_techcerti	
		
	}
	
$Data = array("count" => $student_id.",".$student_name.",".$cur_branchid.",".$year_id.",".$cur_branchyearid.",".$cur_semesterid."".$adm_year.",".$student_techcerti.",".$allsemfees.",".$amount_discount.",".$allsem_ctod, "rom" => array());
echo json_encode($Data);
?>